# Generated by Django 2.2.7 on 2019-12-05 13:08

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0009_auto_20191127_1333"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="assignment",
            options={},
        ),
        migrations.AlterModelOptions(
            name="mission",
            options={},
        ),
        migrations.AlterModelOptions(
            name="ship",
            options={},
        ),
    ]
